Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 10:55:27 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account mohamed sharief                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed sharief Bot:  Hi Mohamed Sharief ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6291840403 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533521152            02:38 PM, 06th Apr                   fatma          
          Hi Mohamed, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:39 PM, 06th Apr                     mohamed sharief                    Good Afternoon           02:39 PM, 06th Apr                     mohamed sharief                    i could not able to login to my account           02:39 PM, 06th Apr                   fatma                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           02:39 PM, 06th Apr                     mohamed sharief                    no by web i did           02:40 PM, 06th Apr                   fatma                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Vers
 ion or Browser name 4. Registered email address 5. Country of access           02:40 PM, 06th Apr                     mohamed sharief                    but i couldn't retrive           02:40 PM, 06th Apr                     mohamed sharief                    [email-masked]           02:40 PM, 06th Apr                     mohamed sharief                    saudi arabia           02:40 PM, 06th Apr                   fatma                   try to remove the coolies           02:41 PM, 06th Apr                     mohamed sharief                    i did           02:41 PM, 06th Apr                     mohamed sharief                    iam not getting email from your end           02:41 PM, 06th Apr                     mohamed sharief                    reset password email           02:41 PM, 06th Apr                   fatma                   kindly share all of the details that i have shared with you           02:44 PM, 06th Apr                   fatma                   Hi, I'm
  not getting a response from you. Are we still connected?           02:46 PM, 06th Apr                   fatma                   Hi Mohamed, I have not received a response from you yet, please confirm if you are still connected?           02:49 PM, 06th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:53 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361928